/**********************************

Name: cmxform Styles

***********************************/
form.cmxform {
	width: 370px;
	font-size:12px;
	color: #333;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	background-color: #F8FDEF;
}

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 5px 10px 7px;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
}

form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: #170c0c;
	font-style: italic;
}

form.cmxform textarea{	border:#cccccc 1px solid; background-color:#FFFFFF; }
form.cmxform textarea:focus { border:#666 1px solid; background-color:#FFFFFF;}
form.cmxform textarea.error { border: 1px dotted #f00; }
form.cmxform input { border:#cccccc 1px solid; background-color:#FFFFFF;}
form.cmxform input:focus {border:#666 1px solid; background-color:#FFFFFF; }
form.cmxform input.error { border: 1px dotted #f00; }
form.cmxform select.error { border: 1px dotted #f00; }

#commentForm { border:#000000 solid 0px; width: 620px; }
#commentForm label { width: 250px;}
#commentForm label.error { margin-left: 10px; font-size:11px; color:#f00; font-weight:normal;}

#commentForm2 label.error { margin-left: 10px; font-size:11px; color:#003300; font-weight:normal;}


#contact_table h3{

text-decoration:none;
font-size:11px;

}

#contact_table{
	margin-left:10px;
	width: 490px;
	color: #636260;
	padding: 10px;
}
#contact_table td{
border-collapse:collapse;
padding: 5px;
}

